.module-product-box {
  width: 32.2%;
}
div[role="main"].nomination .wow-footer-hero .wow-footer-title h3 {
  margin-bottom: 3%;
}
div[role="main"].nomination section.preview .form-navigation {
  max-width: 76%;
}
div[role="main"].nomination section .instructions {
  max-width: 76%;
}
div[role="main"].nomination section .fieldset {
  max-width: 76%;
}
div[role="main"].nomination section #wow-nomination-breadcrumb {
  max-width: 76%;
}
.shares ul.feedback li {
  width: 4em;
  display: inline-block;
}
div[role="main"].wow-landing {
  margin: 0 auto;
}
div[role="main"].wow-landing section.act-of-kindness .wow-header-hero-overlay {
  text-align: center;
  top: 29.5%;
  right: 5%;
  width: 26.4%;
  line-height: 1.2em;
}
div[role="main"].wow-landing section.act-of-kindness .wow-header-hero-overlay a {
  margin-left: 0;
}
div[role="main"].wow-landing section.save-the-date .save-the-date-hero .save-the-date-title h4 {
  clear: both;
  display: block;
}
div[role="main"].wow-landing section#wow-nominees .flex-holder {
  padding: 0;
  width: 100%;
}
div[role="main"].wow-landing section#wow-nominees .flex-holder .flex-direction-nav {
  display: none;
}
div[role="main"].wow-landing section.footer-contact .wow-footer-hero .wow-footer-title h3 {
  margin-bottom: 3%;
}
